[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gimp 1.1

Ben Gertzfield wrote:
> >>>>> "Joey" == Joey Hess <joeyh@debian.org> writes:
>     Joey> Do we actually need gimp1.1 and associated packages anymore? 
>     Joey> gimp1.2 in in unstable.
> Nope, go ahead and toss it if we can get the other libgimp1.1 using
> packages out too..

Looks like only gimp-python and [x]sane-gimp1.1 are holding this back,
so I just filed bugs on them.

see shy jo

Reply to: